#catch {
	background-image: url(../../img/nagoya/catchbg.png);
	background-repeat: repeat;
	clear: both;
	margin-bottom: 20px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.infobox{
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #E83828;
	background-image: url(../../img/nagoya/icon_more.png);
	background-repeat: no-repeat;
	background-position: 96% center;
	background-size: 20px 20px;}
.midashi02 {
	color: #E83828;
}
.tbl th{
	color: #E83828;}
	
.infodetail{
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #E83828;
}